
@charset "UTF-8";

/* ------------------------------------------------------------------------------------------------------*/
/* ZERO OUT ALL BROWSER PRE-SET VALUES  -----------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}

html 	{ overflow-y: scroll; }	/* Add this in to always generate vertical scrolls (and avoid page shift on centered layouts) */
a:focus	{ outline: 0; } 			/* Gets rid of outlines in FF */
.clear 	{ clear: both; height:0; overflow: hidden; }

/* Clearfix ------- */

.clearfix { zoom:1; /* For IE 6/7 (trigger hasLayout) */ }
.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }



/* ------------------------------------------------------------------------------------------------------*/
/* CUSTOM WEB FONTS -------------------------------------------------------------------------------------*/


@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic,700,700italic);

@font-face {
  font-family: 'tgc-icons';
  src: url("fonts/tgc-icons/tgc-icons.eot");
  src: url("fonts/tgc-icons/tgc-icons.eot?#iefix") format("embedded-opentype"), url("fonts/tgc-icons/tgc-icons.woff") format("woff"), url("fonts/tgc-icons/tgc-icons.ttf") format("truetype"), url("fonts/tgc-icons/tgc-icons.svg?#tgc-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}



/* ------------------------------------------------------------------------------------------------------*/
/* BASE BLOCK ELEMENTS & GLOBAL STYLES ------------------------------------------------------------------*/


body { background: #000; font-family: Tahoma, Geneva, sans-serif; }

#wrapper {
	width: 958px;
	margin: 0 auto;
	padding: 0;
	border-right: 1px solid #686667;
	border-bottom: 1px solid #686667;
	border-left: 1px solid #686667;
}

#header {
  position: relative;
	width: 958px;
	margin: 0;
	padding: 17px 0 0 0;
}

#pageContent {
	width: 958px;
	margin: 0;
	padding: 0;
	background: url(../images/shared/gray-rule.gif) repeat-y 150px;
}

div#content.widecolumn {
/*float: none;*/
width: 710px;
}

#footer {
	clear: both;
	width: 958px;
	min-height: 16px;
	margin: 0 10px 0 0;
	padding: 8px 0;
	border-top: 1px solid #727274;
	background: #231f20 url(../images/shared/footer-decoration.gif) center 5px no-repeat;
}



/* ------------------------------------------------------------------------------------------------------*/
/* HEADER / SOCIAL CHANNELS /TOP NAV / SEARCH  ----------------------------------------------------------*/

a.logo {
	margin: 0 0 20px 20px;
	display: block;
	width: 414px;
	height: 78px;
	text-indent: -5000px;
	background: url(../images/shared/golden-closet-logo@2x.png) no-repeat;
	background-size: 414px 78px;
}

.ltie9 a#logo {
  background: url(_/images/shared/golden-closet-logo.png) no-repeat;
}



/* Social Channels  ---------------------------*/

#social-channels {
  position: absolute;
  top: -11px;
  right: -6px;
	width: 255px;
	margin: 27px 0 0 0;
	float: right;
	color: #c4c6c8;
	font-size: 11px;
}

#social-channels ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: auto;
}
#social-channels ul li {
  float: left;
  margin: 0 7px 0 0;
  padding: 0;
  background: none;
}
#social-channels ul li:last-child {
	padding-right: 4px;
}

#social-channels ul a {
  display: block;
  text-align: center;
  margin: 0;
  width: 21px;
  height: 17px;
  padding-top: 4px;
  border: 1px solid #4e4e4e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow:    0px 1px 2px 2px rgba(0,0,0,.5);
  -webkit-box-shadow: 0px 1px 2px 2px rgba(0,0,0,.5);
  box-shadow:         0px 1px 2px 2px rgba(0,0,0,.5);
  background: url(../images/shared/social-channel-icons.png);
  background-size: 115px 46px;
}
#social-channels ul a:hover {
  background-position-y: -23px !important;
  text-decoration: none !important;
}
#social-channels ul a#rss-link {
  background-position-x: 0;
}
#social-channels ul a#rss-link:hover {
  border-color: #f26522;
}
#social-channels ul a#youtube-link {
  background-position-x: -23px;
}
#social-channels ul a#youtube-link:hover {
	border-color: #cc201f;
}
#social-channels ul a#facebook-link {
  background-position-x: -46px;
}
#social-channels ul a#facebook-link:hover {
	border-color: #3b5998;
}
#social-channels ul a#twitter-link {
  background-position-x: -69px;
}
#social-channels ul a#twitter-link:hover {
	border-color: #54abec;
}
#social-channels ul a#pinterest-link {
  background-position-x: -92px;
}
#social-channels ul a#pinterest-link:hover {
	border-color: #bc081c;
}



/* Top Navigation  ----------------------------*/

#topNav {
	width: auto;
	margin: 31px 0 0 0;
	float: right;
	color: #c4c6c8;
	font-size: 11px;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
}

#topNav a:link		{ color: #c4c6c8; text-decoration: none; }
#topNav a:visited	{ color: #c4c6c8; text-decoration: none; }
#topNav a:hover		{ color: #c4c6c8; text-decoration: underline; }
#topNav a:active	{ color: #c4c6c8; text-decoration: underline; }

#topNav p#topNavLinks { float: left; margin: 6px 10px 0 0; text-align: right;}



/* Search Form  ----------------------------*/

#topNav #searchBox  {
	width: 155px;
	float: right;
	margin: 4px 0 0 0;
	font-size: 9px;
}

#searchBox input#searchField {
	border: 1px solid #fff;
	margin: 0 0 3px 0;
	padding: 2px;
	width: 108px;
	height: 15px;
	font-size: 8px;
	color: #ffffff;
	background: #000;
}

#searchBox input#searchBtn {
	position:relative;
	top:0.25em;
}

/* ------------------------------------------------------------------------------------------------------*/
/* HEADER / MAIN NAVIGATION  --------------------------------------------------*/


#mainNav {
	z-index: 100; 		/* Position it on top of jquery/cycle slideshow images */
	position: relative; /* For the dropdown menus in IE */
	height: 32px;
	background: #231f20;
	border-top: 1px solid #656567;
	border-bottom: 1px solid #656567;
}

#mainNav ul {
	float: right;
	height: 32px;
	list-style-type:none;
}

#mainNav li {
	position: relative; /* For the dropdown menus in IE */
	z-index: 100; /* Positionit on top of jquery/cycle slideshow images */
	float: left;
	margin: 0;
}

#mainNav a {
	display: block;
	padding: 11px 12px 0;
	height: 32px;
	font-family: 'Crimson Text', "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 13px;
	letter-spacing: .02em;
	color: #f3f3f3;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#mainNav a:link,
#mainNav a:visited {

}

#mainNav a:hover,
#mainNav a:active,
#mainNav a.submenu-visible {
	background: #545354;
}

/* Black room link only shows up for MIVA users who are logged in AND assigned to the "The Black Room" availability group in the MIVA back-end*/

#mainNav li#black-room-nav {
	position: absolute;
	top: 0;
	left: 0;
}
#mainNav li#black-room-nav a.black-room   {
	color: #815803 !important;
	text-shadow: 0 0 3px rgba(255,255,255,.8);
	background: rgb(252,213,125); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(252,213,125,1) 2%, rgba(226,168,30,1) 13%, rgba(226,168,30,1) 26%, rgba(243,219,152,1) 63%, rgba(243,219,152,1) 74%, rgba(226,168,30,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(252,213,125,1)), color-stop(13%,rgba(226,168,30,1)), color-stop(26%,rgba(226,168,30,1)), color-stop(63%,rgba(243,219,152,1)), color-stop(74%,rgba(243,219,152,1)), color-stop(100%,rgba(226,168,30,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(252,213,125,1) 2%,rgba(226,168,30,1) 13%,rgba(226,168,30,1) 26%,rgba(243,219,152,1) 63%,rgba(243,219,152,1) 74%,rgba(226,168,30,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(252,213,125,1) 2%,rgba(226,168,30,1) 13%,rgba(226,168,30,1) 26%,rgba(243,219,152,1) 63%,rgba(243,219,152,1) 74%,rgba(226,168,30,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(252,213,125,1) 2%,rgba(226,168,30,1) 13%,rgba(226,168,30,1) 26%,rgba(243,219,152,1) 63%,rgba(243,219,152,1) 74%,rgba(226,168,30,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(252,213,125,1) 2%,rgba(226,168,30,1) 13%,rgba(226,168,30,1) 26%,rgba(243,219,152,1) 63%,rgba(243,219,152,1) 74%,rgba(226,168,30,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd57d', endColorstr='#e2a81e',GradientType=0 ); /* IE6-9 */
}
#mainNav li#black-room-nav a.black-room:hover	{
	background: rgba(226,168,30,1);
}

/* My Account Navigation */

ul#accountNav {
	width: 950px;
	height: 18px;
	padding: 6px 8px 0 0;
	font-size: 11px;
	list-style-type: none;
	background: #231f20 url(../images/shared/gray-rule.gif) repeat-y 150px;
	overflow: hidden;
}

ul#accountNav li {
	float: left;
	margin: 0 0 0 36px;
}

ul#accountNav li.first {
	margin: 0 0 0 570px;
}

#accountNav a:link		{ color: #ccc; text-decoration: none; }
#accountNav a:visited	{ color: #ccc; text-decoration: none; }
#accountNav a:hover		{ color: #fff; text-decoration: underline; }
#accountNav a:active	{ color: #fff; text-decoration: underline; }

#accountNav a.checkoutBtn {
	padding-right: 11px;
	display: block;
	background: url(../images/shared/checkoutBtn-arrow.gif) right no-repeat;
}


/* ------------------------------------------------------------------------------------------------------*/
/* SUB NAV DROP-DOWNS  ----------------------------------------------------------------------------------*/

/* Using Suckerfish Drop-down technique */
/* NOTE: the "top" and "left" attributes need to be overridden from IE browsers in "baseStyles_IEadj.css"
/* For more info: http://www.alistapart.com/articles/dropdowns/ */

#mainNav li div.subNav {
	display: none;
	position: absolute;
	overflow: hidden;
	margin: 0;
	padding: 0;
	z-index: 100; /* Position it on top of jquery/cycle slideshow images */
	background: #545354;
	-moz-box-shadow:    0px 2px 2px 2px rgba(0,1,0,.35);
  -webkit-box-shadow: 0px 2px 2px 2px rgba(0,1,0,.35);
  box-shadow:         0px 2px 2px 2px rgba(0,1,0,.35);
}

#mainNav li div.subNav ul {
	width: 100%;
	height: auto;
	padding: 0;
	letter-spacing: .05em;
	background: none;
	list-style: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#mainNav li div.subNav ul#subnav_col1 {
	width: 45%;
	float: left;
	margin: 0;
}

#mainNav li div.subNav ul#subnav_col2 {
	width: 55%;
	float: left;
	margin: 0;
}

#mainNav li div.subNav li{
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	text-transform: capitalize;
	border-top: 1px solid #5d5c5d;
	border-bottom: 1px solid #4b4b4b;
}

#mainNav div.subNav li a {
	display: inline-block;
	padding: 8px 0 8px 14px;
	width: auto;
	height: auto;
	float: none;
	text-indent: 0;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: 13px;
	line-height: 14px;
}

/* Basic Link Styles */
#mainNav li div.subNav li a:link		{ color: #ccc; text-decoration: none; }
#mainNav li div.subNav li a:visited	{ color: #ccc; text-decoration: none; }
#mainNav li div.subNav li a:hover		{ color: #fff; text-decoration: none; }
#mainNav li div.subNav li a:active	{ color: #fff; text-decoration: none; }

/* This is what makes the drop-downs display (along with some js for IE) */
#mainNav li:hover div.subNav, #mainNav li.over div.subNav { display: block; }

/* "Services" Subnav */
#mainNav #services_subnav { width: 230px; }

/* "Categories" Subnav */
#mainNav #categories_subnav { width: 320px; margin-left: 0px; } 	/*change to 280 when unhiding categories */
ul#subnav_col1, ul#subnav_col2 {float: left; margin: 0 28px 10px 0 }
ul#subnav_bottomNav {
	clear: both;
	width: 354px;
	border-top: 1px solid #919192;
}

#mainNav div.subNav ul#subnav_bottomNav li {
	display: block;
	float: left;
	margin: 0;
	padding: 5px 10px 5px 0;
	border-right: 1px solid #919192;
}
#mainNav div.subNav ul#subnav_bottomNav li.last { border-right: 0; } /* Hide border on last list item */




/*#categories_subnav {
  display: block !important;
}*/




/* ------------------------------------------------------------------------------------------------------*/
/* PAGE CONTENT BLOCK / SIDEBAR  --------------------------------------------------*/

#categoriesSidebar {
	float: left;
	width: 124px;
	margin: -24px 0 0 0;
	padding: 5px 0 15px 20px;
}

#categoriesSidebar h2 {
	margin: 0 0 18px 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
}

#categoriesSidebar ul#categoriesNav {
	margin: 0px 0 18px 0; /* change 40 to 0 wehn adding subnav back in */
	padding: 0;
	letter-spacing: .1em;
	list-style-type: none;
}

#categoriesNav li {
	margin: 0px 0 2px 0;
	font-size: 11px;
	line-height: 13px;
	color: #ccc;
	padding: 0;
}

#categoriesNav li a {
	display: block;
	width: 130px;
	height: 17px;
	margin: 0 0 0 -20px;
	padding: 3px 0 0 20px;
}

#categoriesNav a:link		{ color: #ccc; text-decoration: none; }
#categoriesNav a:visited	{ color: #ccc; text-decoration: none; }
#categoriesNav a:hover		{ color: #fff; background: url(../images/shared/categoriesNav_onState.gif) repeat-x; }
#categoriesNav a:active		{ color: #fff; background: url(../images/shared/categoriesNav_onState.gif) repeat-x;  }

#categoriesNav2 a:link		{ color: #ccc; text-decoration: none; }
#categoriesNav2 a:visited	{ color: #ccc; text-decoration: none; }
#categoriesNav2 a:hover		{ color: #fff; background: url(../images/shared/categoriesNav2_onState.gif) repeat-x; }
#categoriesNav2 a:active	{ color: #fff; background: url(../images/shared/categoriesNav2_onState.gif) repeat-x;  }


/* ------------------------------------------------------------------------------------------------------*/
/* PAGE CONTENT BLOCK / MAIN CONTENT  --------------------------------------------------*/

#mainContent {
	float: left;
	width: 710px;
	margin: 11px 0 0 34px;
	padding: 0;
}


/* ------------------------------------------------*/
/* All text styles for Main Text Block area -------*/


#mainContent h1 {
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
}

#mainContent h2 {
	font-size: 12px;
	line-height: 15px;
	color: #FFF;
	letter-spacing: .05em;
	margin: 20px 0 10px 0;
	padding: 0;
	text-transform: uppercase;
}

#mainContent h3 {
	font-size: 12px;
	line-height: 15px;
	color: #FFF;
	letter-spacing: .05em;
	margin: 0;
	padding: 0;
}
/*
#mainContent h4 {
	font-size: 12px;
	line-height: 15px;
	margin: 0 0 4px 0;
	padding: 0;
	color: #baae94;
}*/

#mainContent p {
	margin: 0 0 14px 0;
	padding: 0;
	font-size: 12px;
	line-height: 18px;
	color: #999;
}
body.page-id-398 #mainContent p {
	margin: 0 0 30px 0; }

#mainContent ul {
 	list-style-type: none;
	padding: 0;
	margin: 0 0 14px -3px;
	font-size: 12px;
	line-height: 16px;
	color: #999;
}

#mainContent ul li {
	margin: 8px 0 10px 0;
	background: url(../images/shared/listBullet.png) no-repeat .4em .5em;
	padding-left: 15px;
}

#mainContent ul ul {
  margin-left: 9px;
}

#mainContent ol {
 	list-style-type: decimal;
	padding: 0;
	margin: 0 0 16px 25px;
	font-size: 12px;
	line-height: 14px;
	color: #999;
}

#mainContent ol li {
	margin: 8px 0 4px 0;
}


#mainContent a:link		{ color: #fff; text-decoration: none; }
#mainContent a:visited	{ color: #fff; text-decoration: none; }
#mainContent a:hover	{ color: #fff; text-decoration: underline; }
#mainContent a:active	{ color: #fff; text-decoration: underline; }

body#page-id-2132 #mainContent h1,
body#page-id-2132 #mainContent h2 {
	color:#333;
}

#mainContent hr {
	height: 1px;
	color: #4d4d4d; /* For IE */
	background: #4d4d4d; /* For Firefox */
	margin: 8px 0 16px 0;
}



/* -------------------------------------------------------------------------------------------------------*/
/* "WHITE BACKGROUND" PAGES  -----------------------------------------------------------------------------*/

#mainContent.whitebg  {
	background:none repeat scroll 0 0 #FFFFFF;
  float:left;
  margin:0 0 0 6px;
  padding:11px 30px 0 33px;
  width:745px;
}

#mainContent.whitebg h1,
#mainContent.whitebg h2 {
	color:#333;
}

#mainContent.whitebg p,
#mainContent.whitebg ul,
#mainContent.whitebg ol{
	color: #464646;
}

#mainContent.whitebg a:link	{ color: #464646; text-decoration: none; }
#mainContent.whitebg a:visited	{ color: #464646; text-decoration: none; }
#mainContent.whitebg a:hover	{ color: #464646; text-decoration: underline; }
#mainContent.whitebg a:active	{ color: #464646; text-decoration: underline; }



/* -------------------------------------------------------------------------------------------------------*/
/* LIGHTBOX GALLERIES  -----------------------------------------------------------------------------------*/

#mainContent .lightbox-gallery ul { list-style: none; }
#mainContent .lightbox-gallery ul li { background: none; padding: 0; display: none; }

#mainContent .lightbox-gallery ul li.galleryBtn {
  display: block;
  margin: 20px 0 40px 0;
}
#mainContent .lightbox-gallery ul li.galleryBtn a {
  padding: 6px 2px 5px;
  font: bold 10px/12px Georgia, "Times New Roman", Times, serif;
  color: #8c8c8c;
  text-transform: ;
  border-top: 1px solid #636365;
  border-bottom: 1px solid #636365;
}
#mainContent .lightbox-gallery ul li.galleryBtn a:link,
#mainContent .lightbox-gallery ul li.galleryBtn a:visited { }
#mainContent .lightbox-gallery ul li.galleryBtn a:hover,
#mainContent .lightbox-gallery ul li.galleryBtn a:active {
  text-decoration: none;
}

#mainContent .lightbox-gallery ul li.galleryBtn a span.btn-highlight-txt {
  font: bold 12px/14px Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #ff4c4c;
}



/* -------------------------------------------------------------------------------------------------------*/
/* REQUESTS PAGE  ----------------------------------------------------------------------------------------*/

#requestForm { margin: 30px 0 0 0; }

#requestForm input.text,
#requestForm select,
#requestForm input.checkbox,
#requestForm textarea {
	border: 1px solid #333333;
	padding: 3px;
	font-size: 10px;
	color: #666;
}

#requestForm input.text { width: 350px; height: 15px; margin: 0 0 15px 0 }
#requestForm input.memorabilia-type { height: 60px; }

#requestForm label {
	display: block;
	margin: 0 0 5px 0;
	padding: 3px 8px 0 0;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-weight: bold;
}

#requestForm input.submit {
	margin: 20px 0 0 0; background: #999;
	padding: 5px 10px;
}



/* -------------------------------------------------------------------------------------------------------*/
/* CONTACT PAGE  -----------------------------------------------------------------------------------------*/

.page-id-2111 img.bioPhoto {
	float: right;
	margin: 0 0 10px 15px;
}

.page-id-2111 a.emailLink {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	margin-left: 5px;
	padding: 5px 2px;
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	border-top: 1px solid #231f20;
	border-bottom: 1px solid #231f20;
}

.page-id-2111 a.emailLink:link    { text-decoration: none; }
.page-id-2111 a.emailLink:visited { text-decoration: none; }
.page-id-2111 a.emailLink:hover   { text-decoration: none; background: #c8c8c8; }
.page-id-2111 a.emailLink:active  { text-decoration: none; background: #181616;  }



/* -------------------------------------------------------------------------------------------------------*/
/* FOOTER BLOCK  -----------------------------------------------------------------------------------------*/

#footer p#copyright {
	margin: 1px 0 0 10px;
	padding: 0;
	color: #5d5e61;
	font-size: 10px;
	line-height: 11px;
	float: left;
}

#footer p#footerLinks {
	margin: 0 10px 0 0;
	padding: 0;
	color: #c4c6c8;
	font-size: 11px;
	line-height: 12px;
	float: right;
}


p#footerLinks a:link	{ color: #c4c6c8; text-decoration: none; }
p#footerLinks a:visited	{ color: #c4c6c8; text-decoration: none; }
p#footerLinks a:hover	{ color: #c4c6c8; text-decoration: underline; }
p#footerLinks a:active	{ color: #c4c6c8; text-decoration: none; }

#adsrch1{
    background-color: #000;
    display:none;
	overflow: hidden;
	height:405px;
	width: 517px;
	border: 1px #fff solid;
	background: #000;
	color: #fff;
	position:absolute;
	top:74px;
    right: 211px;
	z-index:150;
}



/* -------------------------------------------------------------------------------------------------------*/
/* OVERLAY / LIGHTBOX  -----------------------------------------------------------------------------------*/

#overlay {
  position: fixed;
  overflow-y: scroll;
  overflow-x: hidden;
  z-index: 10000000;
  width: 100%;
  height: 100%;
  min-height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}

#lightbox {
  display: block;
  position: relative;
  margin: 15px auto;
  background: #fff;
  width: 90%;
  max-width: 1170px;
  padding: 13px 30px 0 30px;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

#lightbox.align-vert-center {
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.ltie9 #lightbox {
  width: 1170px;
}

.ltie8 #lightbox {
	z-index: 10;
}

@media only screen and (max-width: 1024px) {
  #lightbox {
    width: 90%;
  }
}

#overlay a.close-btn {
  display: block;
  position: absolute;
  top: 13px;
  right: 13px;
  opacity: 1;
  color: #fff;
  font-size: 25px;
  opacity: .5;
	font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
}

#overlay a.close-btn:hover {
  opacity: 1;
  text-decoration: none;
}

#overlay a.close-btn:before {
  position: relative;
  text-align: center;
  content: "\f057";
}

#lightbox.video-detail {
	background: #000;
}


/* -------------------------------------------------------------------------------------------------------*/
/* VIDEO GALLERY  ----------------------------------------------------------------------------------------*/



/* Video Thumbnails  --------- */
.page-id-201 .video-listings {
	width: 102%;
	margin: 0 -1% 25px;
}

.page-id-201 .video-listings .video-item {
	float: left;
	width: 23%;
	padding: 0 1% 1% 1%;
}

.page-id-201 .video-listings .video-item:nth-child(5n + 0) {
	clear: left;
}

.page-id-201 .video-listings .video-item .video-thumbnail {
	padding-bottom: 10px;
}

.page-id-201 .video-listings .video-item .video-thumbnail img {
	margin: 0;
	width: 100%;
	height: auto;
	opacity: 1;
	border: 1px solid #ccc;
	-webkit-transition: opacity 0.125s linear;
	-moz-transition: opacity 0.125s linear;
	-o-transition: opacity 0.125s linear;
	transition: opacity 0.125s linear;
}

.page-id-201 .video-listings .video-item .video-thumbnail img:hover {
	opacity: .75;
	border: 1px solid #fff;
	cursor: pointer;
}

.page-id-201 .video-listings .video-item .video-thumbnail .video-title {
	margin: 5px 0 0 0;
	padding: 0 5px 0 0;
	font: 400 12px/14px Arial, Helvetica, sans-serif;
	color: #fff;
}

.page-id-201 .video-listings .video-item .video-thumbnail .view-count {
	font: 700 11px/12px Arial, Helvetica, sans-serif;
	white-space: nowrap;
  color: #999;
}

.page-id-201 #overlay {
	text-align: center;
}

.page-id-201 #lightbox {
	padding: 0;
}


